Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - pfSense : exécution de code via DNS Resolver Python Module Script, analysé le 23/04/2024

juin 2024 par Vigilance.fr

Un attaquant peut utiliser une vulnérabilité de pfSense, via DNS Resolver Python Module Script, afin d’exécuter du code.

Plus d'information sur : https://vigilance.fr/vulnerabilite/pfSense-execution-de-code-via-DNS-Resolver-Python-Module-Script-44130


Voir les articles précédents

    

Voir les articles suivants